ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001761ClearOSapp-dns - DNS Serverpublic2014-06-14 12:452017-05-31 13:25
Reportermarclaporte 
Assigned Tobchambers 
PrioritynoneSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0001761: DNS aliases should be visible in list mode
Descriptionhttps://example.org:81/app/dns [^] lists IP Address and Hostname, but not the aliases

When editing one, we can see Alias 0000001, Alias 0000002 , Alias 0000003, etc.

It would be nicer to also see it in list mode.
TagsNo tags attached.
Attached Filespng file icon dns_responsive.png [^] (28,259 bytes) 2015-08-17 15:53


png file icon dns_responsive_ok.png [^] (25,027 bytes) 2015-08-17 15:54

- Relationships

-  Notes
(0001211)
pbaldwin (administrator)
2014-06-16 08:31

We have talked about this general issue over beers! With the new Bootstrap theme support, we should be able to add support for this type of problem - details will be in tracker 0001762
(0001801)
pbaldwin (administrator)
2015-08-17 15:53

The ClearOS 7 responsive table doesn't like the DNS app. Hitting F5/refresh toggles between the two different attached screenshots. Very strange! Will push this feature request until theme issue is resolved.

- Issue History
Date Modified Username Field Change
2014-06-14 12:45 marclaporte New Issue
2014-06-16 08:31 pbaldwin Note Added: 0001211
2014-06-16 08:32 pbaldwin Status new => confirmed
2014-06-16 08:32 pbaldwin Target Version => 7.0.0 Alpha 2
2014-08-20 16:14 pbaldwin Target Version 7.0.0 Alpha 2 => 7.1.0 Beta 2
2015-05-25 05:18 pbaldwin Target Version 7.1.0 Beta 2 => 7.1.0 Beta 3
2015-07-12 11:26 pbaldwin Target Version 7.1.0 Beta 3 => 7.1.0 RC1
2015-08-17 15:47 pbaldwin Target Version 7.1.0 RC1 =>
2015-08-17 15:53 pbaldwin Note Added: 0001801
2015-08-17 15:53 pbaldwin File Added: dns_responsive.png
2015-08-17 15:54 pbaldwin File Added: dns_responsive_ok.png
2017-05-21 08:42 bchambers Assigned To => bchambers
2017-05-21 08:42 bchambers Status confirmed => assigned
2017-05-21 09:42 bchambers Status assigned => confirmed
2017-05-21 09:42 bchambers Status confirmed => resolved
2017-05-21 09:42 bchambers Fixed in Version => 7.3.1 Updates
2017-05-21 09:42 bchambers Resolution open => fixed
2017-05-31 13:25 pbaldwin Target Version => 7.3.1 Updates
2017-05-31 13:25 pbaldwin Status resolved => closed